package com.jianshui.income.mapper;

import com.jianshui.income.domain.entity.IncomeSrm;

public interface IncomeSrmMapper {
    int deleteByPrimaryKey(Long id);

    int insert(IncomeSrm record);

    int insertSelective(IncomeSrm record);

    IncomeSrm selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(IncomeSrm record);

    int updateByPrimaryKey(IncomeSrm record);

    IncomeSrm selectByPchAndCompanyId(IncomeSrm record);
}